import React, {Component} from "react";
import ContentPage from "../../Pages/ContentPage";
import wallpaper from "../../../assets/img/energy_insurance.jpg"
import {Col, Row} from "reactstrap";
import style from "../OverviewPage/OverviewPage.css";
export default class EnergyPage extends Component {

    state = {
        content: [
            {
                title: "",
                desc: () => {
                    let desc ="جهت استخراج نفت ، گاز ، پالایش آنها و سایر کارخانجات جانبی که در فرایند تولید نفت و گاز احداث می‌شوند بیمه نامه ای تحت عنوان انرژی در صنعت بیمه مطرح است.\n" +
                        "خطرات ایجاد شده و خسارات بوجود آمده در صنعت نفت ، گاز و پتروشیمی چه در هنگام ساخت و چه در زمان بهره‌برداری توسط بیمه نامه انرژی بیمه می‌شوند.\n" +
                        "با توجه به ارزش تعهد بیمه‌گر در قبال خطرات ایجاد شده و پرداخت و خسارت بوجود آمده چه در بخش ساحلی و چه در بخش فراساحلی شرکت های بیمه داخلی معمولاً نیازمند پوشش بیمه اتکايی و یا بیمه مشترک (CO- Insurance) هستند.";
                    return desc.split("\n");
                }

            },
            {
                title: "انواع پروژه‌های انرژی",
                desc: () => {
                    let desc =
                      "پروژه های انرژی به دو بخش تقسیم می شوند: ساحلی و فرا ساحلی\n" +
                        "در بیمه پروژه‌های انرژی warranty surveyor  اهمیت ویژه‌ای دارد و بیمه‌گران با توجه به آن نرخ و شرایط را اعلام می كنند و بیمه‌گذاران در حین انجام کار باید warranty  را رعایت نمایند. معمولاً حفاری چاه، نصب جاکت، تاپ ساید (topside) ، لوله‌گذاری و تأسیسات جانبی در دریا انجام می‌گیرد و پس از استخراج از طریق لوله نفت و گاز به ساحل انتقال می‌یابند و در پالایشگاه تصفیه انجام می‌گیرد.\n" +
                        "این پروژه‌ها در زمان بهره‌برداری نیز به صورت سالیانه تحت پوشش بیمه قرار می‌گیرند. پوشش حوادث طبیعی ناشی از اجرای کار در زمان نصب ، مسئولیت در مقابل اشخاص ثالث، اموال مجاور، شکست ماشین آلات ، عدم‌النفع ناشی از شکست ماشین آلات و غیره می‌باشد.\n" +
                        "برخي عناوين بيمه‌هاي حوزه انرژي عبارتند از:\n" +
                        "•\tبيمه حفاري چاه‌هاي نفت و گاز در ساحل و يا فراساحل\n" +
                        "•\tبيمه تمام خطر سكوهاي نفتي\n" +
                        "•\tبيمه تمام خطر اموال، ابزار و ماشين آلات موجود در ساحل و فراساحل\n" +
                        "•\tبيمه تمام خطر لوله گذاري‌ها در بخش خشكي و فراساحل\n" +
                        "•\tبيمه تمام خطر پالايشگاه‌ها\n" +
                        "•\tبيمه تمام خطر كارخانجات و تأسيسات پتروشيمي\n" +
                        "•\tبيمه تمام خطر تجهيزات حفاري\n" +
                        "•\tانواع بيمه‌نامه ها‌ي مسئوليت اعم از قانوني، قراردادي يا فني\n" +
                        "•\tبيمه آلودگي محيط زيست\n" +
                        "•\tمسئوليت حقوقي شخص ثالث در قبال قراردادها\n" +
                        "•\tبيمه محمولات و انبارداري\n" +
                        "•\tبيمه عدم النفع\n" +
                        "•\tبيمه تجهيزات زير دريا\n" +
                        "•\tبيمه بيرون كشيدن سكوي غرق شده";
                    return desc.split("\n");
                }

            },

        ],


    };



    render() {
        return (
            <ContentPage  imageCover={wallpaper}  headerTitle={"بیمه انرژی\n"} >

                <Row className="justify-content-md-center">
                    <Col>

                        {this.state.content.map((item, index) => {

                            return <div>
                                <div className={style.lineDiv}></div>
                                <h4 className={style.title}>
                                    {item.title}
                                </h4>
                                {item.desc().map((item) => {

                                    return <p className={style.desc}>&nbsp;
                                        {item}
                                    </p>
                                })}
                            </div>

                        })
                        }
                    </Col>
                </Row>


            </ContentPage>

        )
    }
}